WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
q-and-a 2014-08-01 Q and A - Multiple Scripts Direct Request Path Disclosure
q-and-a 2016-08-29 Q and A - Authenticated SQL Injection
q2w3-inc-manager 2014-08-01 q2w3-inc-manager <= 2.3.1 - XSS in ZeroClipboard
qtranslate 2014-08-01 qTranslate 2.5.34 - Setting Manipulation CSRF
qtranslate 2015-07-29 qTranslate <= 2.5.39 - Cross-Site Scripting (XSS)
qtranslate-x 2015-11-24 qTranslate X <= 3.4.3 - Authenticated Reflected Cross-Sit...
quartz 2014-09-27 Quartz Plugin 1.01.1 - SQL Injection
quick-contact-form 2014-08-01 Quick Contact Form 6.2 - Unspecified XSS
quick-contact-form 2014-08-01 Quick Contact Form 6.0 - Stored XSS
quick-pagepost-redirect-plugin 2014-08-01 Quick Page Post Redirect 5.0.4 - redirect-updates.php qui...
quick-pagepost-redirect-plugin 2014-08-01 Quick Page Post Redirect 5.0.4 - redirect-updates.php Mul...
quick-paypal-payments 2014-08-01 Quick Paypal Payments 3.0 - Payment Sending Multiple Para...
quick-post-widget 2014-08-01 Quick Post Widget 1.9.1 - Multiple Cross-site scripting v...
quick-post-widget 2014-08-27 Quick Post Widget 1.9.1 - Multiple Function CSRF
quiz-master-next 2015-11-24 Quiz And Survey Master <= 4.4.2 - Authenticated Blind SQL...
quiz-master-next 2016-12-15 Quiz And Survey Master <= 4.7.8 - Stored Cross-Site Scrip...
quotes-and-tips 2016-01-06 Quotes And Tips <= 1.19 - Cross Site Scripting
quotes-collection 2016-11-08 Quotes Collection <= 2.0.5 - Reflected Cross-Site Scripti...